/* -------------------------------------------- */
/*   Pagination: Digg Style     */
/* -------------------------------------------- */
#pagination-digg {border:0; margin:0; padding:0; }

#pagination-digg li{
 display: inline;
 border:0 none;
 font-size:11px;
 list-style-image:none;
 list-style-position:outside;
 list-style-type:none;
 margin:0;
 padding:0;
 width: auto !important;
}
#pagination-digg a{
 border:solid 1px #bbb;
 margin-right:2px;
}

#pagination-digg .next a,
#pagination-digg .previous a {
 font-weight:bold;
 padding:2px 6px;
} 
#pagination-digg .active{
 background:#772B19 none repeat scroll 0 0;
 color: #FFFFFF !important;
 font-weight:bold;
 display:block;
 float:left;
 padding:3px 6px;
 height: 16px;
}
#pagination-digg a, 
#pagination-digg a:link, 
#pagination-digg a:visited {
 display:block;
 float:left;
 padding:2px 6px;
 text-decoration:none;
 height: 16px;
}
#pagination-digg a:hover{
 border:solid 1px #380101;
}

ul#pagination-digg a, ul#pagination-digg li.active, ul#pagination-digg a:hover {
    padding: 8px 10px !important;
    float: left !important;
    height: 30px !important;
    /* width: 30px; */
    border: 1px solid #82311a;
    color: #82311a;
    margin-right: 2px;
}

ul#pagination-digg a:hover{
    background:#82311a;
    color:#FFF;
}